Search Discussions:
Showing results for 
Search instead for 
Do you mean 
Advanced Search...
Welcome to Nokia Support Discussions! Here you can share advice and tips with thousands of other Nokia users around the world in English. Many Nokia employees also follow and participate in the discussions, see our guidelines for more information. Everyone can search and read the discussions, but to post your own question or reply to others, simply sign in with your Nokia account. If this is your first time here, you can choose an alias to represent you. And if you don't have a Nokia account yet, please register.
Reply

application package not found. unable to download(...

New Member
Posts: 1

application package not found. unable to download(xyz)

hi; i've got problem open installed application like amazon , facebook, foreca weather & ect . when i open them it says preparing to installe. after few moment it says unable to downlaod(xyz)  application package not found.

it also hapened when i try to download new application from maemo's site.

if anyone know pleaseeeee help me out.

will be very thank full to u

Please use plain text.
New Member
Per_Wijk
Posts: 1

Re: application package not found. unable to download(xyz)

I have exactly the same problem.

Pls help us!

 

Please use plain text.
Mobile Guru
Posts: 3,500

Re: application package not found. unable to download(xyz)

Open the app manager.. bring up the menu buttons by pressing the top of the screen.. select Log.. highlight the text and paste it into a post here.. That should give more information about why you can't install these packages

 

Press save to save a log file.. then use your PC to pull the log file off, open it in word pad or something and copy and paste into a post.. 

 

(unless you want to try and open saves log file on your N900.. which  you can do too)

 

Please use plain text.
New Member
ianhatten
Posts: 1

Re: application package not found. unable to download(xyz)

[ Edited ]

Apologies for sticking my comments in here but cpitchford I have followed your advise previously without needing to post and solved the random reboot issue on my N900.

I now have this issue and the entry from my log is:-

hildon-application-manager 2.2.51-1

Any advice would be appreciated.

Message Edited by ianhatten on 16-Jan-2010 10:26 AM
Please use plain text.
Contributor
Posts: 6

Re: application package not found. unable to download(xyz)

Hi i have the same problem while trying to install bluemaemo my log is

hildon-application-manager 2.2.51-1
apt-worker: Ignoring version from wrong domain: gstreamer-tools 0.10.23-0maemo5+0m5
apt-worker:   /var/lib/apt/lists/repository.maemo.org_extras_dists_fremantle_free_binary-armel_Packages
apt-worker: Ignoring version from wrong domain: gstreamer0.10-tools 0.10.23-0maemo5+0m5
apt-worker:   /var/lib/apt/lists/repository.maemo.org_extras_dists_fremantle_free_binary-armel_Packages
 

Please use plain text.
Mobile Guru
Posts: 3,500

Re: application package not found. unable to download(xyz)

Ok for all you experiencing this "wrong domain problem"

 

Open app manager, select application catalogues from the menu buttons

 

Open each catalog with the exception of the first

uncheck the "enabled" checkbox

 

Now, go back and select update.. it should sit there for a moment..

 

Don't update anything, go back to the start..

Select application catalogues again from the menu buttons..

 

Select each in turn (again ignoring the first) and make sure the enabled check box is now turned back on..

 

Try installing the applications again, and I think from reading a few bug reports this might solve the problem..

 

If not, it will take some poking around on the command line

 

Please use plain text.
Contributor
Posts: 6

Re: application package not found. unable to download(xyz)

Hey tried that didnt work but it is now saying that Libss10.9.7 is missing.
Please use plain text.
Contributor
Posts: 6

Re: application package not found. unable to download(xyz)

Tried to install libssl0.9.7_0.9.7e-4.osso2+3sarge3.osso6_armel.deb by using apt-get libss10.9.7 install in x terminal but didnt work. but when i tried to install bluemaemo again this time it said file corrupted.
Please use plain text.
Mobile Guru
Posts: 3,500

Re: application package not found. unable to download(xyz)

How about following the instructions from this post (and onwards)

 

/discussions/board/message?board.id=maemo&message.id=2329#M2329

 

 

Please use plain text.
Contributor
Posts: 6

Re: application package not found. unable to download(xyz)

[ Edited ]
No still doesnt work i cant even access red pill mode desn't give me the choice, i can see that red pill mode has been removed with the new firmware update so the forum given is no longer usable to me anyway. so looks like i wont be able to use bluemaemo with my ps3.
Message Edited by supertorres on 25-Jan-2010 05:20 PM
Please use plain text.
Mobile Guru
Posts: 3,500

Re: application package not found. unable to download(xyz)

[ Edited ]

Ah... yes.. I'd forgotten about that.. but we have ways to work around it..

 

First, try opening this page on your phone's browser:

 

http://chris.intrepid.cx/N900/fix

 

Now, click on the first link to try to install rootsh on your phone.. if it fails, we'll do the backup option.. now this requires flasher to be installed on your windows machine

 

Run:

 

flasher-3.5 --enable-rd-mode

 

turn off your (FULLY CHARGED) n900

press and hold U on the keyboard and power it on.. when the display comes on (but doesn't light up) plug into the computer.. 

 

Now your phone is in R&D mode it will work AS IF you'd installed the rootsh package.. 

 

So.. attempt 1) try opening and installing the first link on the page linked to aboe

attempt 2) switch on R&D mode.

 

Now, once either of those two things is done, follow the that thread from this post onwards:

 

/discussions/board/message?board.id=maemo&message.id=2329#M2329

 

********

You will need to disable your R&D mode when your phone is working again..

Follow the steps above but replace enable with disable on the flasher command line 

Message Edited by cpitchford on 25-Jan-2010 10:07 PM
Please use plain text.
Counsellor
Posts: 31

Re: application package not found. unable to download(xyz)

 

I also had problems downloading and got the following simple message from cpitchford which solved my problems: 

 

 

"...what version of the phone software are you using..

 

settings -> about product

 

1.2009.42?

 

 

If so, you need to update your phone.. period.. the current is 1.2009.51.. If you're having problems doing that, there are many threads on this forum that can help you out..."

 

In my case my problem was caused because indeed my software was not updated and I had the 9.42 version. 

Use Nokia PC suite instead of Ovi Suite to download Nokia updater, so that afterward if necessary you can update your software. After updating the 9.51 software, my problem was solved.

 

Cisnereal 

Please use plain text.
Contributor
Posts: 6

Re: application package not found. unable to download(xyz)

I am using version 2.2009.51 so cant update any further but thanks for the suggestion.
Please use plain text.
Contributor
Posts: 6

Re: application package not found. unable to download(xyz)

[ Edited ]

right i have followed the post on x terminal i got reading package lists done but after that

W:GpG error http://moff.mozilla.com chinook release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 667387BFFF445C24 

you may want to run apt-get update to correct these problems i did and it did the same thing.

Tried to install bluemaemo again but no luck.

Message Edited by supertorres on 26-Jan-2010 07:52 AM
Please use plain text.